@charset "utf-8";
/************************************** Global ID **************************************/
body{background:#187fd5 url(../images/b_bg.jpg) repeat-x left top; font-size:12px; font-family:"Arial";}
#bamboo_header{ height:136px; position:relative;}
#global_logo{ margin-left:16px; margin-top:15px; margin-bottom:20px; width:521px;}
#global_language{ position:absolute; padding-top:15px; z-index:1px; left:810px; top:5px;}
#global_language span{ padding-left:15px; padding-right:15px;}
#bamboo_footer{ padding-top:20px; background:url(../images/b_footer.jpg) no-repeat 456px 20px; height:150px; line-height:22px; text-align:center; color:#FFF;}
#bamboo_footer a{ color:#FFF;}
/************************************** Global class **************************************/
.global_header_nav{}
.global_header_nav ul{ }
.global_header_nav ul li{ float:left; line-height:40px; height:42px; width:192px; text-align:center; background:url(../images/b_nav_atwo.png) repeat-x center top; font-size:14px; text-shadow: 0 1px 0 #0f75ce;transition: background 0.3s cubic-bezier(0.17, 0.67, 0.88, 1.25) 0s, color 0.2s linear 0s;}
.global_header_nav ul li:hover{background:url(../images/b_nav_atwo.png) repeat-x center bottom;text-shadow: 0 1px 0 #a57d1d;}
.global_header_nav a:link,.global_header_nav a:visited,.global_header_nav a:active{ color:#FFF; display:block; background:url(../images/b_nav_li.png) no-repeat right 10px;}
.global_header_nav a:hover{ color:#755805; background:none;}
.global_header_nav a.bgnone{ background:none;}
.global_header_nav ul li.left { float:left; line-height:40px; height:42px; width:192px; text-align:center; background:url(../images/b_nav_atwo.png) repeat-x left top; font-size:14px; text-shadow: 0 1px 0 #0f75ce;}
.global_header_nav ul li:hover.left{background:url(../images/b_nav_atwo.png) repeat-x left bottom;text-shadow: 0 1px 0 #a57d1d;transition: background 0.3s cubic-bezier(0.17, 0.67, 0.88, 1.25) 0s, color 0.2s linear 0s;}
.global_header_nav ul li.right { float:left; line-height:40px; height:42px; width:192px; text-align:center; background:url(../images/b_nav_atwo.png) repeat-x right top; font-size:14px; text-shadow: 0 1px 0 #0f75ce;}
.global_header_nav ul li:hover.right{background:url(../images/b_nav_atwo.png) repeat-x right bottom;text-shadow: 0 1px 0 #a57d1d;transition: background 0.3s cubic-bezier(0.17, 0.67, 0.88, 1.25) 0s, color 0.2s linear 0s;}
.global_banner{ height:294px; background:url(../images/b_nav_atwo.jpg) center bottom;}
/************************************** Public id **************************************/
#public_body{ background:url(../images/b_body_fish.jpg) repeat-x  center top;}

/************************************** Public class **************************************/
.public_body_white{ background:#FFF url(../images/b_body_bg.jpg) repeat-y 266px top; }
.public_index_content{ padding-bottom:25px; overflow:hidden; background:url(../images/b_index_body.png) repeat-x left bottom;}
.public_index_productslist { margin-left:30px;}
.public_index_productslist li{ margin-bottom:7px; }
.public_index_productslist a:link,.public_index_productslist a:visited,.public_index_productslist a:active{padding-left:30px; width:164px; height:34px; line-height:34px; display:block; background:url(../images/b_public_product_a.jpg) left top; color:#000;text-shadow: 0 1px 0 #b0d0f1;transition: background 0.3s cubic-bezier(0.17, 0.67, 0.88, 1.25) 0s, color 0.2s linear 0s;}
.public_index_productslist a:hover{background:url(../images/b_public_product_a.jpg) left bottom; text-shadow: 0 1px 0 #fceec0;}
.public_index_productslist p{ height:75px; line-height:75px; font-size:18px;}
.public_index_productslist span{color:#e20000;}
.public_index_about{}
.public_index_about p{ padding-left:30px; height:75px; line-height:75px; font-size:18px;}
.public_index_about span{color:#e20000;}
.public_index_about_content{ padding:0 30px; font-size:16px; line-height:34px;}
.public_index_about img{ padding-top:30px; float:right;}

.public_index_content_bottom{ padding-bottom:40px; overflow:hidden; background:url(../images/b_index_body_bottom.jpg) no-repeat left bottom;}
.public_index_sea{margin-left:30px; height:75px; line-height:75px; font-size:18px;}
.public_index_sea span{color:#e20000;}
.public_index_products{}
.public_index_products p{margin-left:30px; height:75px; line-height:75px; font-size:18px;}
.public_index_products span{color:#e20000;}
.public_index_products span.more{ margin-right:30px; color:#00000; width:460px; font-size:14px; float:right; text-align:right;}
.public_index_left_sea{ margin-left:30px; margin-bottom:10px;}
.public_index_left_sea_right{padding-left: 130px;margin-bottom:10px; width:92px; text-align:right;}
.public_left_label{ width:190px; height:32px; line-height:32px; border:1px #cccccc solid; background:#fff url(../images/b_label.jpg) repeat-x left bottom;}
.public_left_button{ display: block;  width:91px; height:28px; line-height:32px; border: none; background: url(../images/i_search.jpg) no-repeat left top;}
.public_content_title{}
.public_content_title p{margin-left:18px; height:75px; line-height:75px; font-size:18px;}
.public_content_title span.more{ margin-right:30px; color:#00000; width:410px; font-size:14px; float:right; text-align:right;}
.public_inside_content{ padding:0 20px 20px 20px; line-height:28px; font-size:14px;}
.public_left_line{ width:260px; border-bottom:1px #d7d7d7 solid; margin-top:35px;}
.public_inside_products{}
.public_inside_products ul{}
.public_inside_products ul li{ margin:0 20px 20px 20px; border:1px #cccccc solid; text-align:center;}
.public_inside_products p{ text-align:left; background:url(../images/b_public_products.jpg); height:32px; line-height:32px; font-size:14px; padding-left:10px;}
.public_inside_products p.content{ text-align:center; background:url(../images/b_public_products.jpg); height:32px; line-height:32px; font-size:14px; padding-left:10px;}
.public_inside_products img{ width:620px; height:168px;}

.public_page{ margin:0 20px 25px 30px; text-align:right; color:#985a02;}
.public_page a{ margin-right:8px; padding:3px 7px 3px 7px; border:1px #c9c9c9 solid; background:#fff; color:#797979; }
.public_page a:hover{border:1px #c9c9c9 solid; background:#e6e6e6;}
.public_page span{margin-right:8px;}
.public_page span.current {margin-right:5px; padding:3px 7px 3px 7px; border:1px #d70e0e solid; background:#ffffff; font-weight:bold; color:#d70e0e;}
.public_news_back{ margin:20px; padding-bottom:20px; border-top:1px #c9c9c9 dotted; text-align:right; line-height:30px; }
.public_inside_news{}
.public_inside_news ul{ margin:0 30px 20px 20px; border-top:1px #e7e7e7 solid; }
.public_inside_news ul li{ height:40px; line-height:40px;border-bottom:1px #e7e7e7 solid;list-style-type:disc; list-style-position:inside;}
.public_inside_news ul li:hover{ background:#f6f6f6;}
.public_news_title{ margin:20px; padding-bottom:20px; border-bottom:1px #c9c9c9 dotted; text-align: center; line-height:30px; font-size:16px; }

/************************************** yuan class **************************************/
b.rtop, b.rbottom{display:block}
b.rtop b, b.rbottom b{display:block;height:1px;overflow:hidden}
b.r1{margin: 0 5px}
b.r2{margin: 0 3px}
b.r3{margin: 0 2px}
b.rtop b.r4, b.rbottom b.r4{margin: 0 1px;height:2px}
.cwt{background:#1f92db}
.cqr{background:#fff}
.w1{width:100%}
.w300{width:300px}
.ht1{height:100%}